use bevy::prelude::*;

fn main() {
    App::new()
        .add_plugins(DefaultPlugins.set(WindowPlugin {
            primary_window: Some(Window {
                title: "Monologue Trees".into(),
                resolution: (640., 480.).into(),
                ..default()
            }),
            ..default()
        }))
        .run();
}
